Ubuntu Linux 18.04 LTS (and higher)


pycom-fwtool-1.15.2.b0-bionic-amd64.deb

pycom-fwtool-1.15.2.b0-bionic-i386.deb



Ubuntu Linux 14.04 LTS (and higher)


pycom-fwtool-1.15.2.b0-trusty-amd64.deb

pycom-fwtool-1.15.2.b0-trusty-i386.deb


Generic Linux with GLIBC 2.18 (and higher)


pycom_firmware_update_1.15.2.b0-amd64.tar.gz

pycom_firmware_update_1.15.2.b0-i386.tar.gz


Generic Linux with GLIBC 2.14 (and higher)


pycom_firmware_update_1.15.2.b0-compat-amd64.tar.gz

pycom_firmware_update_1.15.2.b0-compat-i386.tar.gz